import Vue from 'vue';
import App from './components/App.vue';

import 'mint-ui/lib/style.min.css';
import MintUI from 'mint-ui';
Vue.use(MintUI);

import VueRouter from 'vue-router';
Vue.use(VueRouter);
import routes from './routes.js';
let router = new VueRouter({routes})
export default router;

Vue.config.devtools=true;

new Vue({
    router,
    render:h=>h(App)
}).$mount('#app');

